common:
  mysql:
    host: 192.168.2.166
    port: 3306
    username: root
    password: root
  redis:
    host: 10.43.253.4
    password: jjb123456
    port: 6379
  mq:
    host: 10.43.163.23:9876
  xxl-job:
    address: http://10.43.98.135:8080/xxl-job-admin/
    username: admin
    password: jjb123456
  gateway:
    network:
      http:
        #网关的外网访问地址 必须配置为HTTPS协议
        external: https://testdragon.cqjjb.cn
        #网关的内网访问地址 固定配置为http://jjb-saas-gateway
        intranet: http://10.43.250.65
      wx:
        #webSocket外网地址
        external: wx://testdragon.cqjjb.cn
  swagger:
    #是否打开swagger   测试及UAT配置为true,生产环境配置为false
    enabled: true
  base:
    # base应用访问外网访问地址
    host-url: http://10.43.12.158
  desk:
    # desk工程的外网地址
    host-url: http://10.43.12.158
  login:
    # login工程的外网访问地址
    host-url: http://10.43.12.158

  #所有的前端域名配置 避免iframe跨域
  x-frame-options: ${common.desk.host-url}/  ${common.login.host-url}/ ${common.base.host-url}/ ${common.gateway.network.http.external}/ http://10.43.250.65/

k8s:
  namespace: test-dragon